/*body {
    font-family: 
      -apple-system, BlinkMacSystemFont, 
      "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", 
      "Helvetica Neue", sans-serif;
    font-size: 100%;
    line-height: 1.5;
    margin: 20px;
  }
  
  img {
    max-width: 1000px;
    height: auto;
  }*/


  .popup-title {
    background-color: #f2f2f2;
    padding: 1rem;
    text-align: center !important;
    color: #454545;
  }
  .map p {
    text-align: left;
  }
  
  .map {
    position: relative;
    max-width: 800px;
    /* margin: auto; */
    margin-left: auto;
    margin-right: auto;
  }
  .map img {
    display: block;
    width: 100%;
  }
  
  .map-popup {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 99;
    width: 60%;
    padding: 2rem;
    background-color: #fff;
    transition: all 300ms ease-in;
    transform: translate(-50%,-50%);
    box-shadow: 0 0 24px rgba(0,0,0,0.22);
    opacity: 0;
    visibility: hidden;
  }
  
  .map-popup > *:first-child { margin-top: 0; }
  .map-popup > *:last-child { margin-bottom: 0; }
  
  .map-popup.open {
    opacity: 1;
    visibility: visible;
  }
  
  .marker {
    position: absolute;
    z-index: 1;
    display: inline-block;
    width: 45px;
    height: 45px;
    color: #fff;
    line-height: 45px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    background-color: tomato;
    transition: all 300ms;
    font-weight: bold;
    font-size: 1.5em;
  }
  
  .marker1 {
    top: 21%;
    left: 9%;
  }
  .marker2 {
    top: 42%;
    left: 23%;
  }
  .marker3 {
    top: 63.5%;
    left: 37%;
  }

  .mapa {
    max-width: 500px;
  }
  
  @media only screen and (min-width:48em) {
    .map-item {
      position: absolute;
      width: 36px;
      height: 36px;
      }
      .map-item .marker {
        top: auto;
        left: auto;
      }
    
    .map-item1 {
      top: 21%;
      left: 9%;
    }
    .map-item2 {
      top: 42%;
      left: 23%;
    }
    .map-item3 {
      top: 63.5%;
      left: 37%;
    }
    
    .map-popup {
      position: absolute;
      left: 58px;
      width: 280px;
      transform: translateY(-50%);
    }
    .map-popup:before {
      content: "";
      position: absolute;
      top: 50%;
      left: -16px;
      margin-top: -16px;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 16px 16px 16px 0;
      border-color: transparent #fff transparent transparent;
    }
    
    .map-popup.edge {
      left: auto;
      right: calc(100% + 24px);
    }
    .map-popup.edge:before {
      left: auto;
      right: -16px;
      border-width: 16px 0 16px 16px;
      border-color: transparent transparent transparent #fff;
    }
  }
  